Description

I am studying Working Tax Credit. | am wondering what the difference is between the variables nfh20 and bentax5. Of the 221
people who report receiving additional income from Working Tax Credit, none of them report receiving WTC in variable bentax5, they
are mutually exclusive. Could you tell me the difference between the two? Many thanks for your help.

History

#1 - 02/03/2020 04:38 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to Feedback

- Assignee set to Alexander Tromp

- % Done changed from 0 to 70

- Private changed from Yes to No

Dear Alexander,

You can find the answer by readlng the full pdf questlonnalre which you can download here:
.ac.uk/ /

According to the online documentation, Wave 5 is the last time these two variables both appeared. bentax5 appears first and asks if the respondent
receives tax credits of each type. nfh20 appears later and uses fed-forward information (as calculated in missource) to check whether any benefits
reported in the previous wave but not this wave are still being received, as a reminder to help with consistency of what is reported.

Best wishes,
Stephanie

#2 - 02/04/2020 09:46 AM - Alexander Tromp

Thank you for your quick and helpful response.
The questions in the pdf are very similar as you can see below.

This is the NFH question:
Can | just check, according to our records, you have in the past received [ff_bentype01 - ff_bentype41]. Are you currently receiving[ff_bentype01 -
ff_bentype41Jeither just yourself or jointly{if HHSize > 1 & (livesp = 1 or livewith = 1)}?

This question is the same from Wave 2 up to and including Wave 9.

This is the OTHBEN question:
Are you currently receiving any of these payments ,either just yourself or jointly{if hhsize > 1 & (livesp = 1 or livewith = 1)}?

This question is the same from Wave 6 up to and including Wave 9. Between Wave 2 and Wave 5 the same question is being asked, but then in the
variable BENTAX.

From the questions one would expect that there would be a considerable amount of people mentioning receiving WTC income in the NFH variable
and at the same time mentioning that they are receiving it in OTHBEN (or the older BENTAX variable until Wave 5). But the opposite is true, there is
no overlap, they are mutually exclusive. Because this seems so unlikely to me, | wanted to explore the difference in definition between OTHBEN and
NFH further.

Could you explain why the observations are mutually exclusive, i.e. there is no one mentioning receiving Working Tax Credit in NFH who mentions
receiving it in OTHBEN and vice versa? Maybe there is some obvious explanation | am missing here. Again, many thanks.

These are links to the variables concerning Working Tax Credit:
https://www. understandlngsomety ac. uk/documentatlon/malnstage/dataset documentatlon/varlable/nth

httos //WwWWw. understandlnqsometv ac. uk/documentatlon/malnstaae/dataset documentatlon/varlable/bentax1
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/nfh20
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/othben5
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/bentax1

#3 - 02/04/2020 04:53 PM - Stephanie Auty

Dear Alexander,
At the end of the section for the question nfl, the pdf version of the questionnaire says:

In loops
Loop for each MisSource = 1

Therefore this question is only asked for those benefits flagged in Missource: Income source enumerated at previous wave but not current wave

Scripting Notes for Missource:

MisSource is an indicator designed to identify benefit and unearned income sources that were not recorded at the current wave but were recorded at
the previous wave. A flag is created for each unearned income source if it has been coded as received in the current interview. This flag is then
compared with the ff variable for that income source. If enumerated at wave t-1 and enumerated at wave t then MisSource = 0. If not enumerated at
wave t-1 and not enumerated at wave t then MisSource = 0. If not enumerated at wave t-1 but enumerated at wave t then MisSource = 0. If
enumerated at wave t-1 but not at wave t then MisSource = 1.

So if an income source is already enumerated at the current wave, it will not be asked about again in nfl.

Best wishes,
Stephanie

#4 - 03/02/2021 04:52 PM - Understanding Society User Support Team
